## org.apache.mahout.math
Class DistributedRowMatrixWriter

    java.lang.Object
      org.apache.mahout.math.DistributedRowMatrixWriter

    public final class DistributedRowMatrixWriter

extends Object

Method Summary
`static void` `write(org.apache.hadoop.fs.Path outputDir, org.apache.hadoop.conf.Configuration conf, Iterable<MatrixSlice> matrix)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### write

    public static void write(org.apache.hadoop.fs.Path outputDir,
                             org.apache.hadoop.conf.Configuration conf,
                             Iterable<MatrixSlice> matrix)
                      throws IOException

  Throws:
    `IOException`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.